@charset "utf-8";

html {font-size:100px; width:100%; height:100%; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; -o-text-size-adjust:100%; text-size-adjust:100%; }
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,figure{ margin:0; padding:0; }
body,button,input,select,textarea { font-family:"Roboto-Light",Tahoma,Arial,sans-serif; font-size:62.5%; word-wrap:break-word; }
textarea {resize:none;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal; }
a,label{blr:expression_r(this.onFocus=this.blur());outline:none;}
address,cite,dfn,em,var{font-style:normal}
ul,ol{list-style:none}
fieldset,img{border:0;vertical-align:bottom;}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
table{width:100%;border-collapse:collapse;border-spacing:0;}

.tranAll, a { transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; }
*,*:after,*:before { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box;  -o-box-sizing:border-box; box-sizing:border-box; }
*:after, *:before { display:block; }
*:focus { outline:none; }
.clear{display:block;height:0;overflow:hidden;clear:both}
.clearfix:after{content:'\20';display:block;height:0;clear:both}
.clearfix{*zoom:1}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus { outline:#567da8 solid thin; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#7f7f7f; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color:#7f7f7f; }
input::-moz-placeholder, textarea::-moz-placeholder { color:#7f7f7f; }
input:-moz-placeholder, textarea:-moz-placeholder { color:#7f7f7f; }
input[type="checkbox"] { width:14px; height:14px; border:1px solid #ddd; background:#fff url(_blank); }



body, button { font-family:'微软雅黑', 'Microsoft YaHei'; }

.header { position:relative; width:80%; margin:0 auto; padding:20px 0; }
.header h1 { float:left; line-height:44px; font-size:18px; color:#000; font-weight:normal; }
.header .links { float:right; }
.header .links a { float:left; width:100px; height:44px; text-align:center; line-height:44px; background:#EEE; font-size:18px; color:#242d5d; font-weight:normal; text-decoration:none; }
.header .links a:hover, .header .links a.on { background:#252D5E; color:#FFF; }
.header .links a:nth-child(1) { margin-right:40px; }
.tips { text-align:center; line-height:44px; font-size:18px; }

.main { width:60%; text-align:center; margin:0 auto; }
.main .logo { padding:60px 0; }
.main .logo h2 { padding-bottom:40px; }
.main .logo h3 { text-transform:uppercase; font-size:24px; color:#242d5d; font-weight:bold; }
.main .track { padding-bottom:60px; }
.main .track h3 { padding-bottom:20px; font-size:24px; color:#000; font-weight:bold; }
.main .track form { height:50px; max-width:540px; margin:0 auto; }
.main .track input { float:left; width:80%; height:100%; padding:0 15px; border:1px solid #999; font-size:20px; color:#9b9b9b; }
.main .track button { float:right; width:20%; height:100%; background:#C11D24; font-size:20px; color:#fff; cursor:pointer; border:0; }
.main .other-links { max-width:999px; margin:0 auto; padding-bottom:30px; font-size:20px; color:#000; }
.main .other-links a { float:left; width:33.33333%; text-align:center; color:#000; text-decoration:none; }
.main .other-links a img { display:block; margin:0 auto; }

.footer { text-align:center; padding:30px 0; font-size:14px; }
.footer a { color:#000; }

@media screen and ( max-width:767px ) {
	.header { text-align:center; }
	.header h1 { float:none; }
	.header .links { float:none; }
	.header .links a { float:none; display:inline-block; }

	.main .other-links a { display:inline-block; float:none; width:100%; margin-bottom:30px; }
}